<!DOCTYPE html>
<html lang="de-DE" class="no-js"><head><title>S4 League  |  Updates</title><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"><meta http-equiv="content-type" content="text/html;charset=UTF-8"><meta name="description" content="Get into this anime shooter for free now and join thousands of S4 League players!"><meta name="keywords" content="MMOTPS, Anime FPS, Fantasy Shooter, F2P, S4League, S4L, S5L, manga shooter, Netsphere, TPS"><link rel="shortcut icon" href="https://storage.googleapis.com/wp-glyph-games/themes/s4league/favicon.ico"><meta property="og:title" content="S4 League  |  Updates"><meta property="og:type" content="website"><meta property="og:url" content="http://OFFLINEZIP.wpsho/de/update/juni-patch-notes/"><meta property="og:image" content="https://storage.googleapis.com/wp-glyph-games/themes/s4league/og_s4l.jpg"><meta property="og:image:secure_url" content="https://storage.googleapis.com/wp-glyph-games/themes/s4league/og_s4l.jpg"><meta property="og:image:type" content="image/jpeg"><meta property="og:image:width" content="1200"><meta property="og:image:height" content="630"><meta property="og:description" content="Get into this anime shooter for free now and join thousands of S4 League players!"><meta property="og:site_name" content="S4 League"><meta property="fb:admins" content="586618330"><meta property="og:locale" content="en_US"><meta property="og:locale:alternate" content="fr_FR"><meta property="og:locale:alternate" content="de_DE"><link rel="dns-prefetch" href="//fonts.googleapis.com"><link rel="dns-prefetch" href="//s.w.org"><link rel="stylesheet" id="wp-block-library-css" href="http://OFFLINEZIP.wpsho/wp-includes/css/dist/block-library/style.min.css" type="text/css" media="all"><link rel="stylesheet" id="wpml-legacy-dropdown-0-css" href="http://OFFLINEZIP.wpsho/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/style.css" type="text/css" media="all"><link rel="stylesheet" id="Roboto:300,700-css" href="https://fonts.googleapis.com/css?family=Roboto:300,700" type="text/css" media="all"><link rel="stylesheet" id="Teko:300,400,700-css" href="https://fonts.googleapis.com/css?family=Teko:300,400,700" type="text/css" media="all"><link rel="stylesheet" id="default-css" href="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/style.css" type="text/css" media="all"><link rel="stylesheet" id="tooltips-css" href="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/css/tooltipster.css" type="text/css" media="all"><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/script.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-includes/js/jquery/jquery.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-includes/js/jquery/jquery-migrate.min.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/modernizr-2.6.2.min.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/respond.min.js"></script><script type="text/javascript">/*
		(function(i,s,o,g,r,a,m){i['TrionAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//webcdn.triongames.com/trion/analytics/prod/ta.min.js','ta');
		ta('create', 'UA-7947017-45', 'auto', ['trionworlds.com', 'riftgame.com', 'trovegame.com', 'deviliangame.com', 'archeagegame.com', 'defiance.com']);
		ga('send', 'pageview');*/
		</script><script src="https://www.google.com/recaptcha/api.js?hl=de_"></script></head><body class="archive post-type-archive post-type-archive-update wp-custom-logo browser-unknown lang-de">
		
<div class="global-nav" role="navigation">
  <div class="content-wrapper">
    <div class="gnav-content left">
      <ul><li>
          <a class="gnav-logo gnav-logo-glyph" href="https://glyph.trionworlds.com/" target="_blank" rel="noopener noreferrer"><h6>Glyph</h6></a>
        </li>
        <li class="left-sep gnav-dropdown">
          <a href="#" class="gnav-btn" title="Games"><span>Games<i class="gnav-dropdown-icon"></i></span></a>
          <div class="gnav-sub">
            <ul><li>
              <a href="https://www.trionworlds.com/archeage/en" class="gnav-logo-archeage"><div class="game-logo"></div><span>ArcheAge</span></a>
            </li><li>
              <a href="https://www.atlasreactorgame.com/en" class="gnav-logo-atlas-reactor"><div class="game-logo"></div><span>Atlas Reactor</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/defiance/en" class="gnav-logo-defiance2050"><div class="game-logo"></div><span>Defiance 2050</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/rift/en" class="gnav-logo-rift"><div class="game-logo"></div><span>RIFT</span></a>
            </li><li>
			  <a href="https://s4league.aeriagames.com/" class="gnav-logo-s4league"><div class="game-logo"></div><span>S4League</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/trove/en" class="gnav-logo-trove"><div class="game-logo"></div><span>Trove</span></a>
            </li></ul></div>
        </li>
      </ul></div>
    <div class="gnav-content right">
      <ul><li>
          <a class="gnav-logo gnav-logo-gamigo" href="https://en.gamigo.com/" target="_blank" rel="noopener noreferrer"><h6>Gamigo</h6></a>
		</li>
		<li>
          <a class="gnav-logo gnav-logo-aeria" href="https://www.aeriagames.com/" target="_blank" rel="noopener noreferrer"><h6>Aeria Games</h6></a>
        </li>
        <li class="gnav-account left-sep">
          <a class="gnav-btn" href="https://session.trionworlds.com/login?request_locale=en_US&service=https://store.trionworlds.com/j_spring_cas_security_check%3fspring-security-redirect=/account/account-summary-flow.action" title="Account" target="_blank" rel="noopener noreferrer">Account</a>
        </li>
        <li class="gnav-support left-sep">
          <a class="gnav-btn" href="https://support.trionworlds.com/hc/en" title="Support" target="_blank" rel="noopener noreferrer">Support</a>
        </li>
        <li class="gnav-lang left-sep">
		  <div>
<div class="wpml-ls-sidebars-language_switcher wpml-ls wpml-ls-legacy-dropdown js-wpml-ls-legacy-dropdown">
	<ul><li tabindex="0" class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-de wpml-ls-current-language wpml-ls-item-legacy-dropdown">
			<a href="#" class="js-wpml-ls-item-toggle wpml-ls-item-toggle"><img class="wpml-ls-flag" src="http://OFFLINEZIP.wpsho/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png" alt="de" title="Deutsch"><span class="wpml-ls-native">Deutsch</span></a>

			<ul class="wpml-ls-sub-menu"><li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-en wpml-ls-first-item">
						<a href="http://OFFLINEZIP.wpsho/update/" class="wpml-ls-link"><img class="wpml-ls-flag" src="http://OFFLINEZIP.wpsho/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png" alt="en" title="English"><span class="wpml-ls-native">English</span></a>
					</li>

				
					<li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-fr wpml-ls-last-item">
						<a href="http://OFFLINEZIP.wpsho/fr/update/" class="wpml-ls-link"><img class="wpml-ls-flag" src="http://OFFLINEZIP.wpsho/wp-content/plugins/sitepress-multilingual-cms/res/flags/fr.png" alt="fr" title="Français"><span class="wpml-ls-native">Français</span></a>
					</li>

							</ul></li>

	</ul></div><div class="gnav-lang-dropdown-icon"><i class="gnav-dropdown-icon"></i></div></div>
        </li>
      </ul></div>
  </div>
</div>

		<script>dataLayer = [];</script><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-TNQKK6');</script><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TNQKK6" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		

		
                <nav class="main-navigation desk"><ul id="menu-s4league-menu" class="content-wrapper menu"><li id="menu-item-40" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-40"><a href="#">Menu</a></li>
<li id="menu-item-11" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11"><a href="http://OFFLINEZIP.wpsho/de/">Home</a></li>
<li id="menu-item-43" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-43"><a href="http://OFFLINEZIP.wpsho/de/spiel/">Game</a></li>
<li id="menu-item-12" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12"><a href="http://OFFLINEZIP.wpsho/de/neuigkeiten/">News</a></li>
<li id="menu-item-60" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60"><a href="http://OFFLINEZIP.wpsho/de/aktualisierungen/">Updates</a></li>
<li id="menu-item-55" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="http://OFFLINEZIP.wpsho/de/community/">Community</a></li>
<li id="menu-item-52" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-52"><a href="http://OFFLINEZIP.wpsho/de/shop/">Shop</a></li>
<li id="menu-item-15" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15"><a href="/en/">Download now!</a></li>
</ul></nav><nav class="main-navigation mobile"><ul id="menu-s4league-menu-1" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-40"><a href="#">Menu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11"><a href="http://OFFLINEZIP.wpsho/de/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-43"><a href="http://OFFLINEZIP.wpsho/de/spiel/">Game</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12"><a href="http://OFFLINEZIP.wpsho/de/neuigkeiten/">News</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60"><a href="http://OFFLINEZIP.wpsho/de/aktualisierungen/">Updates</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="http://OFFLINEZIP.wpsho/de/community/">Community</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-52"><a href="http://OFFLINEZIP.wpsho/de/shop/">Shop</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15"><a href="/en/">Download now!</a></li>
</ul></nav><div class="page-header mobile-repositioned">
    <div class="content-wrapper align-center"> 
      <h1></h1>
    </div>
  </div>

<section id="news" role="main"><div class="content-wrapper">
		<div class="news-items">
																							<article class="news-item"><div class="news-item--thumb">
							<a href="http://OFFLINEZIP.wpsho/de/2019/06/25/gebannte-accounts-in-s4-league/" class="read-more">
								<img width="460" height="290" src="http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/06/b4a6148b-1.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" srcset="http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/06/b4a6148b-1.jpg 460w,http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/06/b4a6148b-1-300x189.jpg 300w" sizes="(max-width: 460px) 100vw, 460px"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2019-06-25T16:00:32+00:00">25 Juni 2019</time><a href="http://OFFLINEZIP.wpsho/de/2019/06/25/gebannte-accounts-in-s4-league/" rel="bookmark" title="Gebannte Accounts in S4 League">
									<h5>Gebannte Accounts in S4 League</h5>
								</a>
							</header><div><p>Hello Leagisten, Wie ihr bereits wisst, ist der Kampf gegen Cheater einer unser höchsten Prioritäten und wir tun unser Bestes, um die Anzahl dieser auf […]</p>
</div>
							<a href="http://OFFLINEZIP.wpsho/de/2019/06/25/gebannte-accounts-in-s4-league/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="http://OFFLINEZIP.wpsho/de/2019/06/24/cotw-ueberwinde-den-chaser/" class="read-more">
								<img width="460" height="290" src="http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/06/9b7b24a0-2.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" srcset="http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/06/9b7b24a0-2.jpg 460w,http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/06/9b7b24a0-2-300x189.jpg 300w" sizes="(max-width: 460px) 100vw, 460px"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2019-06-24T12:00:19+00:00">24 Juni 2019</time><a href="http://OFFLINEZIP.wpsho/de/2019/06/24/cotw-ueberwinde-den-chaser/" rel="bookmark" title="COTW – Überwinde den Chaser">
									<h5>COTW – Überwinde den Chaser</h5>
								</a>
							</header><div><p>Hallo Leagisten! Wilkommen zu der neuen Challenge! Um aufregende und hochrangige Spielerfahrung zu schaffen, hostet das S4 League Team eine Vielzahl von regelmäßig geplanten Herausforderungen! […]</p>
</div>
							<a href="http://OFFLINEZIP.wpsho/de/2019/06/24/cotw-ueberwinde-den-chaser/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="http://OFFLINEZIP.wpsho/de/2019/06/24/migration-des-ticketsystems/" class="read-more">
								<img width="460" height="290" src="http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/06/32276e5a-4_1.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" srcset="http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/06/32276e5a-4_1.jpg 460w,http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/06/32276e5a-4_1-300x189.jpg 300w" sizes="(max-width: 460px) 100vw, 460px"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2019-06-24T08:00:55+00:00">24 Juni 2019</time><a href="http://OFFLINEZIP.wpsho/de/2019/06/24/migration-des-ticketsystems/" rel="bookmark" title="Migration des Ticketsystems">
									<h5>Migration des Ticketsystems</h5>
								</a>
							</header><div><p>Unser Supportsystem entwickelt sich! In Kürze werden wir auf ein neues Ticketsystem umstellen. Das bedeutet, dass wir am 25. Juni ab 8:30 MESZ alle Tickets […]</p>
</div>
							<a href="http://OFFLINEZIP.wpsho/de/2019/06/24/migration-des-ticketsystems/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="http://OFFLINEZIP.wpsho/de/2019/06/17/cotw-mvp-der-seemanner/" class="read-more">
								<img width="460" height="290" src="http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/06/9b7b24a0-2.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" srcset="http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/06/9b7b24a0-2.jpg 460w,http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/06/9b7b24a0-2-300x189.jpg 300w" sizes="(max-width: 460px) 100vw, 460px"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2019-06-17T12:00:36+00:00">17 Juni 2019</time><a href="http://OFFLINEZIP.wpsho/de/2019/06/17/cotw-mvp-der-seemanner/" rel="bookmark" title="COTW – MVP der Seemänner">
									<h5>COTW – MVP der Seemänner</h5>
								</a>
							</header><div><p>Hallo Leagisten! Wilkommen zu der neuen Challenge! Um aufregende und hochrangige Spielerfahrung zu schaffen, hostet das S4 League Team eine Vielzahl von regelmäßig geplanten Herausforderungen! […]</p>
</div>
							<a href="http://OFFLINEZIP.wpsho/de/2019/06/17/cotw-mvp-der-seemanner/" class="read-more">Read More</a>
						</div>
					</article><article class="news-item"><div class="news-item--thumb">
							<a href="http://OFFLINEZIP.wpsho/de/2019/05/18/fair-and-square-deathmatch/" class="read-more">
								<img width="460" height="290" src="http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/05/8016335f-3.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" srcset="http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/05/8016335f-3.jpg 460w,http://OFFLINEZIP.wpsho/wp-content/uploads/sites/2/2019/05/8016335f-3-300x189.jpg 300w" sizes="(max-width: 460px) 100vw, 460px"></a>
						</div>
						<div class="news-item--content">
							<header><time datetime="2019-05-18T12:00:58+00:00">18 Mai 2019</time><a href="http://OFFLINEZIP.wpsho/de/2019/05/18/fair-and-square-deathmatch/" rel="bookmark" title="Fair and Square Deathmatch">
									<h5>Fair and Square Deathmatch</h5>
								</a>
							</header><div><p>Hallo, Leaguers! Wir starten das meist gemochte Community In-Game Event! Dieses Wochenende ist deine Chance, um deinen Rivalen zu zeigen, was du drauf hast. Kämpft […]</p>
</div>
							<a href="http://OFFLINEZIP.wpsho/de/2019/05/18/fair-and-square-deathmatch/" class="read-more">Read More</a>
						</div>
					</article></div>
	</div>
	</section><div id="crowdfunding-alert-widget" class="hidden"></div>

	<div class="clear"></div>
	<div class="to-top content-wrapper">
		<a href="#" title="To top" style="background-image: url('https://storage.googleapis.com/wp-glyph-games/themes/s4league/arrow-up.png');"></a>
	</div>

	
<footer><div class="footer-nav">

    <nav><ul><li><a href="http://trionworlds.com/en/" target="_blank" rel="noopener noreferrer">Corporate</a></li>

        <li><a href="http://trionworlds.com/en/careers/" target="_blank" rel="noopener noreferrer">Careers</a></li>

        <li><a href="http://trionworlds.com/en/legal/terms-of-use/" target="_blank" rel="noopener noreferrer">Terms of Use</a></li>

        <li><a href="http://trionworlds.com/en/legal/privacy-policy/" target="_blank" rel="noopener noreferrer">Privacy Policy</a></li>

        <li><a href="http://trionworlds.com/en/legal/legal-notices/" target="_blank" rel="noopener noreferrer">Legal Notices</a></li>

      </ul></nav></div>

  <div class="footer-brands">

    <a href="https://glyph.trionworlds.com/" target="_blank" class="footer-logo footer-logo--glyph" rel="noopener noreferrer">Glyph</a>

    <a href="https://en.gamigo.com/" target="_blank" class="footer-logo footer-logo--gamigo" rel="noopener noreferrer">Gamigo</a>

    <a href="https://www.aeriagames.com/" target="_blank" class="footer-logo footer-logo--aeria" rel="noopener noreferrer">Aeria Games</a>

  </div>

  <div class="footer-legal">

    <p>© 2019 Trion Worlds, Inc. Trion, Trion Worlds, S4 League, Glyph, and their respective logos, are trademarks or registered trademarks of Trion Worlds, Inc. in the U.S. and other countries. All other trademarks and logos belong to their respective owners. All rights reserved.</p>

  </div>

</footer><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/smooth_scroll.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/jquery.plugins.min.js"></script><script type="text/javascript">
/* <![CDATA[ */
var strings = {"lang_pref_err":"Your language preference is not currently supported.","fn_req":"First name is required.","fn_limit":"First name must be less that 80 characters.","ln_req":"Last name is required.","ln_limit":"Last name must be less that 80 characters.","dob_req":"Age is Required.","dob_low":"We are unable to complete account registration at this time.","country_req":"Country is required.","email_req":"Email address is required.","email_format":"Email address must have the form 'email@server.com'","email_dup":"This email address is already in use. Is this your account? <a id=\"sign-in\" href=\"https:\/\/session.trionworlds.com\/login?service=https%3A%2F%2Fs4league.glyph.stg.one.gamigo.com%2Fde%2Fupdate%2F\">Sign in and register<\/a>","caps_on":"Caps Lock is on.","unknown_error":"Sorry! We are unable to process your request at this time. Try again by refreshing the page.","welcome":"Welcome","pass_req":"Password is required.","pass_match":"Passwords must match.","captcha_req":"CAPTCHA required.","captcha_inv":"The text you entered for the CAPTCHA is not correct.","terms_req":"You must accept the Terms of Use.","bl_pre":"This domain is either misspelled or cannot be used to register a Trion account.","bl_post":"This domain is either misspelled or cannot be used to register a Trion account."};
/* ]]> */
</script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/jquery.register.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/dynam_sects.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/app.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/jquery.cookie.js"></script><script type="text/javascript">
            jQuery(document).ready(function($) {

				$('.flexslider').flexslider({
					animation: "slide",
					slideshow: false,
				    start: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    },
				    after: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    }
				});

				$('.main-navigation.mobile li:first-child a').click(function(e){
					e.preventDefault();
					$(this).parent().parent().find('li').toggle();
					$(this).parent().parent().find('li:first-child').show();
				});

	        $(window).load(function(){
			
	if (Modernizr.touch && (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent))){
		// bind to touchstart, touchmove, etc and watch `event.streamId`
		$('.play-now').attr('href','#');
		$('.play-now').click(function(e){
			e.preventDefault();
			var rel = $('#mobile-form').attr("rel");
			if (rel.indexOf(";")>-1) {
				var relArray = rel.split(";");
				var sourceTag = relArray[0];
				var retargetTag = relArray[1];
				var catTag = relArray[2];
				callFloodlight_new(sourceTag,retargetTag,catTag);
			}
			$.fancybox({content:$('#mobile-form'),type:'inline'});
		});
	} else {
	   // bind to normal click, mousemove, etc
	   $('.play-now').click(function(e){
	        e.preventDefault();
	        ta('send', 'event', 'Download', 'Click', 'client download', 0, {nonInteraction: true});
	        //_gaq.push(['_trackEvent', 'Download', 'Click', 'client download', 0, true]);
	        $.fancybox({
	            content: $('#play-blurb'),
	            type: 'inline',
				helpers : {
					overlay : {
						css : {
							'background' : 'url("//webcdn.triongames.com/rift/img/fancy/fancybox_overlay.png")',
							'width':'100%',
							'height':'100%'
						}
					}
				}
	        });
	    });
	}
			});

});
</script><div id="top-anchor" style="visibility: hidden;"></div>
<style>
	:root {
--custom-primary-color: #ffba00;
--custom-primary-color-light: #ffd152;
--custom-secondary-color: #1170dd;
--custom-secondary-color-light: #4088db;
--custom-logo: url('https://storage.googleapis.com/wp-glyph-games/2019/04/ae4532a2-header-logo.png');
--single-post-bg-url: url('https://storage.googleapis.com/wp-glyph-games/themes/s4league/single-post-bg.jpg');
--single-update-bg-url: url('https://storage.googleapis.com/wp-glyph-games/themes/s4league/single-update-bg.jpg');
	}
	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {
		background-image: url(https://storage.googleapis.com/wp-glyph-games/themes/s4league/arrow-blue.png);
	}
	.flexslider.dark .flex-direction-nav a.flex-prev,
	.flexslider.dark .flex-direction-nav a.flex-next {
		background-image: url(https://storage.googleapis.com/wp-glyph-games/themes/s4league/arrow-white.png);
	}
</style></body></html>
